Maintainer dashboard

Navigation: Todo list / Versions / Bugs / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question “I have a few hours for Debian, what should I do now?”. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format

Todo list

type source description hide
RC bug elmerfem RC bug needs fixing: #754713: elmerfem: FTBFS on s390x: The MPI version needs parpack. Disabling MPI. hide
RC bug elmerfem RC bug needs fixing: #740463: libelmersolver-6.1.so links with both GPL-licensed and GPL-incompatible libraries hide
missing build elmerfem Missing build on powerpc: state Build-Attempted since 2014-07-06 hide
missing build elmerfem Missing build on s390x: state Build-Attempted since 2014-06-25 hide
testing migration elmerfem Migration: Not in testing for 395 days hide
testing migration libquantum Migration: Has been trying to migrate for 21 days hide
new upstream elmerfem New upstream version available: 6035 (already in experimental, but not in unstable) hide
new upstream open-axiom New version available: 3102 hide
new upstream yagf New version available: 0.9.4.2 hide
new upstream uhub New version available: 0.5.0 hide
new upstream psi-plus New version available: 0.16.438 hide
new upstream psi-plus-l10n New version available: 0.16.425 hide
Show all todos

Versions

source squeeze wheezy jessie sid experimental vcs upstream
astromenace  
bpo: 1.3.2+repack-3~bpo70+1  
1.3.2+repack-3     1.3.2  
astromenace-data  
bpo: 1.3.2+repack-1~bpo70+1  
1.3.2+repack-1     1.3.2  
awffull 3.8.2-1.3   3.10.2-1   3.10.2-4     3.10.2-4   error  
bosixnet  
bpo: 1.6-2~bpo70+1  
1.6-2     1.6-2   1.6  
eiskaltdcpp 2.0.3-1   2.2.6-4
bpo: 2.2.9-3~bpo70+1  
2.2.9-3     2.2.9-3   2.2.9  
elmer-doc 2009.09.22-1   2011.09.06-1
bpo: 2014.02.06-1~bpo70+1  
2014.02.06-1   2014.10.23-1     error  
elmerfem   6.1.0.svn.5396.dfsg2-2     6.1.0.svn.5396.dfsg2-4   7.0.svn.6034+dfsg-2   7.0.svn.6035+dfsg-1   6035  
gtk2-engines-qtcurve 1.5.2-1.1   1.8.15-4   1.8.16-2     1.8.16-2   1.8.16  
kde-gtk-config   3:2.1-1
bpo: 3:2.2.1-1~bpo70+1  
3:2.2.1-1     3:2.2.1-1   2.2.1  
kde-style-qtcurve 1.5.2-1   1.8.12-2   1.8.14-3     1.8.14-3   1.8.14  
libquantum 1.1.0-1   1.1.0-3   1.1.1-3   1.1.1-4     1.1.1-4   1.1.1  
libterm-shellui-perl   0.92-1     0.92-1   0.92  
lightspeed 1.2a-7   1.2a-8   1.2a-10     1.2a-10   1.2a  
matanza 0.13+ds1-1   0.13+ds1-5     0.13+ds1-5   error  
open-axiom   1.4.1+svn~2626-2
bpo: 1.5.0~svn3056+ds-1~bpo70+1  
1.5.0~svn3056+ds-1     1.5.0~svn3056+ds-1   3102  
plasma-widget-cwp 1.1.1-3   1.6.11-1
bpo: 1.11.1-1~bpo70+1  
1.11.1-1     1.11.1-1   1.11.1  
psi-plus   0.15.5338-1
bpo: 0.16.330-1~bpo70+1  
0.16.330-1     0.16.330-1   0.16.438  
psi-plus-l10n  
bpo: 0.16.330-1~bpo70+1  
0.16.330-1     0.16.330-1   0.16.425  
psimedia 1.0.3-4   1.0.3-git20120506-fb54b6e-1
bpo: 1.0.3-git20131023-ea487d3-1~bpo70+1  
1.0.4-1     1.0.4-1   1.0.4  
q4wine 0.118-5   0.121-4
bpo: 1.1-r2-3~bpo70+1  
1.1-r2-3     1.1-r2-3   1.1-r2  
qconf 1.4-1   1.4-3
bpo: 1.5-1~bpo70+1  
1.5-1     1.5-1   1.5  
qpxtool 0.7.1.002-4   0.7.1.002-5
bpo: 0.7.2-4~bpo70+1  
0.7.2-4     0.7.2-4   0.7.2  
qtcurve   1.8.18-2   1.8.18  
qxmpp   0.4.92-1
bpo: 0.8.0-1~bpo70+1  
0.8.0-1     0.8.0-1   0.8.0  
uhub   0.3.2-1
bpo: 0.4.1-3~bpo70+1  
0.4.1-3     0.4.1-3   0.5.0  
yagf   0.9.1-3
bpo: 0.9.3.2-1~bpo70+1  
0.9.3.2-1     0.9.3.2-1   0.9.4.2  

Bugs

source all RC with patch pending
awffull 1 1
eiskaltdcpp 2 1
elmerfem 9 4 1 2
lightspeed 2
matanza 1
open-axiom 3 1
plasma-widget-cwp 1
psi-plus 3
psimedia 1
qpxtool 1
qtcurve 2
uhub 1
yagf 1

Derivatives

source bugs patches utopic (stable) vivid (devel) sid links
eiskaltdcpp  2   2.2.9-3build1  2.2.9-3build2  2.2.9-3  PTS LP
elmerfem      6.1.0.svn.5396.dfsg2-4ubuntu1  6.1.0.svn.5396.dfsg2-4ubuntu1  6.1.0.svn.5396.dfsg2-4  PTS LP
gtk2-engines-qtcurve  4   1.8.16-2  PTS LP
kde-gtk-config      3:2.2.1-1fakesync1  3:2.2.1-1fakesync1  3:2.2.1-1  PTS LP
kde-style-qtcurve      1.8.14-3build1  1.8.14-3  PTS LP
open-axiom      1.4.1+svn~2626-2ubuntu2  1.4.1+svn~2626-2ubuntu2  1.5.0~svn3056+ds-1  PTS LP
psi-plus  11   0.16.330-1  PTS LP
yagf  1   0.9.3.2-1ubuntu1  0.9.3.2-1ubuntu1  0.9.3.2-1  PTS LP

Packages with the same version in vivid and Debian sid, no bugs and no patches are not listed.

Generated in 2.07 seconds.